/********************************************************************/
/*  Edited By : Watson                                              */
/********************************************************************/

/*------------------------------------------------------------------*/
/* ÀüÃ¼                                                             */
/*------------------------------------------------------------------*/
body {
	font-family	: sans-serif;
	color		: #333;
	background-color: #F0F8FF;
	background-image: url('skb/skb_background.gif');
	font-size	: 10pt;
}
a {
	color		: #4169E1;
	text-decoration	: none;
}
a:visited {
	color		: #4682B4;
}
a:active {
	color		: #008B8B;
}
a:hover {
	color		: #008B8B;
	background-color: #99decc;
}
table {
	border		: none;
}
th {
	border-style	: solid;
	border-color	: #1E90FF;
	border-width	: 1px;
	font-size	: 10pt;
	white-space	: nowrap;
}
td {
	border-style	: solid;
	border-color	: #00BFFF
	border-width	: 1px;
	font-size	: 10pt;
	white-space	: nowrap;
}
img {
	border		: none;
}
/* °»½Å ½Ã°¢ */
h2.lastModified {
	font-size	: 90%;
}
#islandInfo.big,
#CommentBox.big,
#localBBS.big,
#RecentlyLog.big,
H2 {
	display		: block;
	text-align	: left;
	font-weight	: bold;
	font-size	: 14pt;
	color		: #6495ED;
	background-image: url('skb/skb_bg_h1.png');
	border		: solid #6495ED 1px;
	padding-left	: 40px;
	text-transform	: uppercase;
}
hr {
	border		: dashed #4169E1 1px;
}
#LinkFoot {
	background-color: #F0FFFF;
	border		: solid #6495ED 1px;
	width		: 50%;
	margin-left	: 25%;
	padding		: 5px;
}
/**********************************************************************/

/* TOP ÆäÀÌÁö ---------------------------------------------------------*/
/* Å¸ÀÌÆ² */
h1 {
	margin		: 0.5em 0px 1em 0px;
	font-size	: 32pt;
	font-style	: italic;
	font-weight	: bold;
	color		: #C0C0C0;
	letter-spacing	: 5px;
	text-transform	: uppercase;
	border-style	: solid;
	border-color	: #008B8B;
	border-width	: 0px 0px 1px 0px;
	width		: 60%;
	background-image: url('skb/skb_bg_title.gif');
	background-position: 100% 100%;
	background-repeat: no-repeat;
}
h1:first-letter {
	color		: #4169E1;
	font-size	: 48pt;
}
h2.Turn{
	border		: none;
	background	: none;
	padding-left	: 10px;
}
#HistoryLog, 
#RecentlyLog {
	white-space	: nowrap;
}

/* Å« ¹®ÀÚ */
.big {
	font-size	: 24pt ! important;
}
/**********************************************************************/

/* Map ÆäÀÌÁö ---------------------------------------------------------*/
/* ³×ºñ°ÔÀÌ¼Ç °ü°è */
#NaviView{
	visibility	: hidden;
	z-index		: 1;
	position	: absolute;
	background-color: #F0FFFF;
	border		: groove #4169E1;
	border-width	: 3px;
	width		: 140px;
	margin-top 	: -224px;
	padding		: 3px;
	text-align	: left;
}
.NaviTitle {
	font-size	: 12pt;
	border-style	: solid;
	border-color	: #000080;
	border-width	: 0 0 2px 0;
}
.NaviImg {
	margin		: 5px;
}
.NaviText {
	margin-left	: 15px;
}
#islandInfo table {
	text-align	: center;
	width		: 100%;
}
#islandMap, #islandMap table {
	margin		: auto;
}
#localBBS table th {
	background-color: #AFEEEE;
}
/* ¼¶ÀÇ ÀÌ¸§ µî */
.islName {
	font-weight	: bold;
	color		: #A06040;
}
/* ¾ã¾ÆÁø ¼¶ÀÇ ÀÌ¸§ */
.islName2 {
	font-weight	: bold;
	color		: #808080;
}
/* ¼øÀ§ÀÇ ¹øÈ£ µî */
.number {
	font-weight	: bold;
	color		: #6495ED;
}
/* ¼øÀ§Ç¥¿¡ ÀÖ¾î¼­ÀÇ º¸°íÀÌ°í */
.head {
	font-weight	: bold;
	color		: #000080;
}
/* °³¹ß °èÈ¹¸í */
.command {
	font-weight	: bold;
	color		: #D08000;
}
/* ÀçÇØ */
.disaster {
	font-weight	: bold;
	color		: #FF0000;
}
/* °ü±¤ÀÚ Åë½Å(°ü±¤ÀÚ) */
.lbbsSS {
	font-weight	: bold;
	color		: #0000FF;
}
/* °ü±¤ÀÚ Åë½Å(¿À³Ê) */
.lbbsOW {
	font-weight	: bold;
	color		: #FF0000;
}
/* µ· */
.money {
	font-weight	: bold;
	color		: goldenrod;
}
/* ½Ä·á */
.food {
	font-weight	: bold;
	color		: lightseagreen;
}
/* ÁÖÀÇ */
.attention {
	font-weight	: bold;
	color		: #FF0000;
}
/* Åë»óÀÇ ¹®ÀÚ»ö */
.normal {
	font-weight	: bold;
	color		: #000000;
}

/* Point¶õ */
.PoinCell {
	background-color: moccasin;
}

/* ½Å±Ô ÄÚ¸àÆ® */
.new {
	color		: #f00;
	background-color: transparent;
}
/* ±«¼ö Ãâ¸ô¼ö */
.monster{
	font-size	: 8pt;
	color		: #f00;
}
/**********************************************************************/
/* ¹è°æ»ö */
/* ¼øÀ§ Ç¥°ß ¹æÆí */
.TitleCell {
	background-color: #87CEFA;
}
/* ¼øÀ§Ç¥ ¼øÀ§ */
.NumberCell {
	background-color: #87CEFA;
}
/* ¼øÀ§Ç¥µµÀÇ ÀÌ¸§ */
.NameCell {
	background-color: #F5FFFA;
}
/* ¼øÀ§Ç¥µµÀÇ Á¤º¸ */
.InfoCell {
	background-color: #E0FFFF;
	text-align: right;
}
/* ¼øÀ§Ç¥ ÄÚ¸àÆ®¶õ */
.CommentCell {
	background-color: #FFFFFF;
	text-align	: left;
}
/* °³¹ß °èÈ¹ Æû */
.InputCell {
	background-color: #AFEEEE;
}
/* °³¹ß °èÈ¹ Áöµµ */
.MapCell {
	background-color: #FFFFFF;
}
/* °³¹ß °èÈ¹ ÀÔ·ÂÀÌ ³¡³­ °èÈ¹ */
.CommandCell {
	background-color: #FFFFFF;
	white-space: normal;
}
